Subject: Re: KSC paint removal

From: [email-masked] ()
Date: 11 May 1995 16:27:14 GMT

James Kirkpatrick ([email-masked]) wrote:
	(SNIP)
	--I recall reading, maybe in IDR about a device built to clean 
accoustic coatings off of submarines, without making a big mess. It used 
steel balls instead of sand and the nozzle was surrounded by a shroud 
that vacuumed up the balls and the knocked off debris, for separation and 
recycling. If the surface to be cleaned is flat, this would probably 
work. 

--
"Steamboat Ed" Haas		:	Co-founder of the 
Voice: 805-968-7534		:	    SBSMEEBBQ
FAX:   805-562-8928		:	-Call about our Newsletter!
	--------Decks a-wash in a sea of words!!--------

---

From: [email-masked] (James Kirkpatrick)
Date: 10 May 95 14:49:16 MDT

Here's an interesting challenge a friend spotted on another newsgroup.
I believe this is a launch platform at Kennedy Space Center.

In article <[email-masked]>, [email-masked] wr
ites:
|> We have a large A-36 steel structure which is located close to an
|> environmentally sensitive facility.  Sandblasting is not a desireable way of
|> surface preparation due to the difficulty of containing the sandblasting
|> material.  We are looking for alternative methods to remove the existing zinc
|> paint and to prepare the surface adequately for a new coat of zinc primer.
|>
|> Does anybody have any ideas (other than sandblasting) for what will remove
|> zinc paint and prepare an A-36 steel surface for an inorganic zinc-rich
|> primer?
|>
|> Thank you in advance for any suggestions you may have.

---

From: [email-masked] (Mark Kinsler )
Date: Fri, 12 May 1995 00:50:05 GMT

> We have a large A-36 steel structure which is located close to an
> environmentally sensitive facility.  Sandblasting is not a desireable way of
> surface preparation due to the difficulty of containing the sandblasting
> material.  We are looking for alternative methods to remove the existing zinc
> paint and to prepare the surface adequately for a new coat of zinc primer.

I was loitering at the local welding supply place the other week and
encountered a stake truck containing a gigantic liquid nitrogen tank.  I
found out from the welding supply ladies that the guy was using the liquid
nitrogen to remove paint from some sort of steel decking.  This is
apparently a new technique and he'd learned about it from a magazine
article somewhere.  That was about all the detail I could get, but I
imagine I could find out more easily enough: this is a little town.  Let 
me know at [email-masked] if I should investigate further.
 
                                        M Kinsler